.page_top {
    text-align: right;
    margin-top: 0px;
    margin-bottom: 60px;
}
.box_center {
    margin: 40px auto 15px;
}

#care_menu{
	margin:0 auto 60px;
}

#careinfo_inner{
	width:915px;
	margin:0 auto;
}

.link_area a:link{
    text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
}

.link_area a:hover{
    text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}

#kaigo{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}

#kaigo h2{
	width:912px;
	height:137px;
	margin:0;
	background-color:#fcefef;
	padding-left:3px;
	border-radius:10px;
}
#kaigo h2 img{
	width:912px;
	height:137px;
	border-radius:3px;
}
.kaigo_inner{
	padding-left:93px;
	padding-bottom:35px;
	border-top: #ed7fa5 4px solid;
	border-bottom: #ed7fa5 4px solid;
    width: 915px;
    box-sizing: border-box;
}
.box_2{
	margin-top:-4px;
}
.box_last{
	border-bottom:none;
}

#kaigo .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:10px;
}
.detail_box{
	padding-left:25px;
}

.detail_box h4{
	color: #91571a;
    font-size: 1.3em;
    padding-bottom: 5px;
}

.detail_box .k_title{
    color: #5a3d1c;
    font-size: 1.125em;
}

 ul.detail_list {
    list-style: none;
    font-weight: bold;
     font-size: 1.125em;
     color: #5a3d1c;
}

 ul.detail_list li{
    background: url(../img/careinfo/b_icon.jpg) no-repeat;
    padding-left: 25px;
}

.detail{
	width:680px;
	margin-top:15px;
	font-size:1.0em;
}
.link_area{
	width:680px;
	background-color:#fcefef;
	border-radius:10px;
	padding:15px;
	box-sizing:border-box;
	margin-top:20px;
}
.link_area img:last-child{
	margin-left:50px;
}
.link_area img.float_L{
	margin-top:5px;
}
.kaigo_inner h4{
	margin-top:25px;
}

.link_area img.btn_margin{
	margin-left:80px;
}


#iryou{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}
#iryou h2{
	width:915px;
	height:140px;
	margin:0;
	background-color:#fcefef;
	border-radius:10px;
}
#iryou h2 img{
	width:915px;
	height:140px;
	border-radius:3px;
}
#iryou .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:5px;
}



#kazoku{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}
#kazoku .kaigo_inner.first{
	padding-top:35px;
}
#kazoku h2{
	width:915px;
	height:140px;
	margin:0;
	background-color:#fcefef;
	border-radius:10px;
}
#kazoku h2 img{
	width:915px;
	height:140px;
	border-radius:3px;
}
#kazoku .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:5px;
}
#kazoku iframe{
	width:680px;
	margin:15px auto 0;
}


.margin_l0{
	margin-left:0 !important;
}


#seikatsu{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}
#seikatsu .kaigo_inner.first{
	padding-top:35px;
}
#seikatsu h2{
	width:915px;
	height:141px;
	margin:0;
	background-color:#fcefef;
	border-radius:10px;
}
#seikatsu h2 img{
	width:915px;
	height:141px;
	border-radius:3px;
}
#seikatsu .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:5px;
}


#yobou{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}
#yobou .kaigo_inner.first{
	padding-top:35px;
}
#yobou h2{
	width:915px;
	height:140px;
	margin:0;
	background-color:#fcefef;
	border-radius:10px;
}
#yobou h2 img{
	width:915px;
	height:140px;
	border-radius:3px;
}
#yobou .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:5px;
}


#sumai{
	width:915px;
	margin:0 auto;
	text-align:left;
	border:#ed7fa5 4px solid;
	border-radius:10px;
}
#sumai .kaigo_inner.first{
	padding-top:35px;
}
#sumai h2{
	width:915px;
	height:140px;
	margin:0;
	background-color:#fcefef;
	border-radius:10px;
}
#sumai h2 img{
	width:915px;
	height:140px;
	border-radius:3px;
}
#sumai .kaigo_inner h3{
	text-align:left !important;
	height:21px;
	margin-top:35px;
	margin-bottom:5px;
}

.ad_bottom{
	margin-bottom: 30px;
}



